@charset "UTF-8";
/* CSS Document */

/* Blue #259bff */
/* Yellow #ffde00 */
/* Dark Yellow #fdb813 */

body {
	width: 100%;
	background: #ffffff url(https://f4445d.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mbg.gif) repeat-x top;
	cursor: default;
}

/******************** Typography ********************/

body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #747474;
}

/*
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
*/

h1, h2, h3, h4, h5, h6 {
	color: #0b1c67;
}

p {
	font-size: 16px;
}

a:link, a:visited {
	color: #dd3053;
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

#maincol h1 {
	padding: 4px 20px 0 20px;
	font-size: 27px;
	line-height: 46px;
}

#maincol h2 {
	clear: left;
	padding: 4px 20px 0 20px;
	font-size: 22px;
	line-height: 37px;
	text-transform: uppercase;
}

#maincol h3 {
	padding: 0 20px 0 20px;
	font-size: 17px;
	line-height: 27px;
	color: #747474;
}

#maincol h4 {
	padding: 0 20px 0 20px;
	font-size: 15px;
	line-height: 23px;
	color: #747474;
}

#maincol p {
	margin-bottom: 10px;
	padding: 0 20px 0 20px;
	font-size: 16px;
	line-height: 21px;
}
#maincol ol {
	margin-bottom: 10px;
	padding: 0 20px 0 20px;
	font-size: 16px;
	line-height: 21px;
	list-style:decimal !important;
}
#maincol ol li {
	margin-left:2em;
	font-size: 14px;
	line-height: 21px;
}

#maincol p.tight {
	font-size: 14px;
	text-align: justify;
}

#maincol p.cvtight {
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	color: #8e8e8e;
}

#maincol p.cvsmall {
	font-size: 14px;
	line-height: 18px;
}

#maincol p.cvsmallborder {
	padding: 6px 0 0 0;
	margin: 0 20px 10px 20px;
	font-size: 14px;
	line-height: 18px;
	border-top: #cccccc dotted 1px;
}

#maincol ul.mlist {
	margin: 0 0 20px 24px;
	font-size: 14px;
	line-height: 21px;
	list-style: inside circle;
}

.mlist li {
	margin-bottom: 5px;
	
}

/******************** Layers ********************/

#maincol ul.hours {
	margin: 20px 0 20px 0px;
	font-size: 14px;
	line-height: 21px;
	list-style: none;
}

.hours li {
	margin-bottom: 8px;
	
}

.hours span {
	float: left;
	display: inline;
	padding-left: 18px;
	width: 100px;
	font-weight: bold;
}

#mrightcol p {
	padding: 0 16px 0 16px;
	font-size: 14px;
	line-height: 24px;
}

#footinfoouter p {
	font-size: 12px;
	line-height: 56px;
	color: #ffffff;
	background: #1c1c1c;
}

#mrightcol p.tight {
	font-size: 11px;
}

/******************** Layers ********************/

#outer {
	width: 960px;
	min-height: 534px;
	margin-left: auto;
	margin-right: auto;
}

#headlogo {
	position: relative;
	height: 152px;
	background: url(https://bfc530.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mheadtop.gif) no-repeat top;
}

#headpictop {
	float: left;
	display: block;
	width: 240px;
	height: 152px;
	background: url(https://03297b.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_pictop.jpg) no-repeat bottom;
}

#hlogo {
	float: left;
	display: inline;
	width: 720px;
	margin-top: 20px;
}

#headlink {
	position: absolute;
	z-index: 20;
	display: inline;
	width: 161px;
	height: 18px;
	top: 21px;
	right: 8px;
}

#headpics {
	height: 138px;
}

body#home #headpics { background: url(https://c4c3dd.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds.jpg) no-repeat 243px 5px; }
body#services #headpics { background: url(https://3901ca.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds_services.jpg) no-repeat 243px 5px; }
body#location #headpics { background: url(https://a84a47.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds_location.jpg) no-repeat 243px 5px; }
body#about #headpics { background: url(https://110e0d.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds_about.jpg) no-repeat 243px 5px; }
body#hours #headpics { background: url(https://a9ae54.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds_clinic.jpg) no-repeat 243px 5px; }
body#store #headpics { background: url(https://b102d0.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds_store.jpg) no-repeat 243px 5px; }
body#articles #headpics { background: url(https://c4c3dd.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_birds.jpg) no-repeat 243px 5px; }

#headpicbottom {
	float: left;
	display: block;
	width: 240px;
	height: 138px;
	background: url(https://16d8d0.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mhead_picbottom.jpg) no-repeat bottom;
}

#maincont {
	width: 960px;
	margin-top: 2px;
	background: url(https://c2be00.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mcont.gif) repeat-y left;
}

#mapquest {
	width: 440px;
	height: 270px;
	margin-left: 20px;
	background: #cccccc;
	padding: 3px;
}

/******************** Main Left Nav ********************/
#mleftnav #blog a {
	background-image:none;
	background-color:#fff;
	border:solid 1px #BA0003;
	font-style:italic;
	display:block;
	margin-left:8px;
	color:#0b1c67;
	font-weight:bold;
}
#mleftnav #blog a:hover {
	color: #000;
}
	
#mleftnav {
	float: left;
	display: inline;
	width: 240px;
	background: url(https://b746ed.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mleftnavbg.gif) no-repeat 0 0;
}

#mleftnav a:link, #mleftnav a:visited {
	padding: 7px 0 9px 36px;
	display: block;
	width: 186px;
	font-size: 17px;
	color: #6d6d6d;
	text-decoration: none;
	background: url(https://453e4f.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mlink.gif) no-repeat 0 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	/* behavior: url(https://a737b3.claudeassets.com/20240320045955im_/https://thebirdvet.com/css/js/border-radius.htc); */

}

#mleftnav a:hover, #mleftnav a:active {
	color: #ffffff;
	background: url(https://f57f7c.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mlink_over.gif) no-repeat 0 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	/* behavior: url(https://a737b3.claudeassets.com/20240320045955im_/https://thebirdvet.com/css/js/border-radius.htc); */
}

#mleftnav ul {
	margin: 8px 0 16px 8px;
}

#mleftnav li {
	margin-bottom: 4px;
}

body#home a#navhome,
body#services a#navservices,
body#location a#navlocation,
body#about a#navabout,
body#hours a#navhours,
body#events a#navevents,
body#store a#navstore,
body#contrib a#navcontrib,
body#reports a#navreports,
body#articles a#navarticles {
	color: #ffffff; /* #fdf8db */
	background: url(https://f57f7c.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mlink_over.gif) no-repeat 0 0;
}

/******************** Main Column ********************/

#maincol {
	float: left;
	width: 480px;
	min-height: 420px;
	padding-bottom: 16px;
}

#maincol.fullwide {
	float: left;
	width: 720px;
}

#maincol ul.mlist {
}

#maincol ul#nanchor {
	margin: 0 0 0 20px;
	font-size: 10px;
}

#nanchor li {
	float: left;
	margin-bottom: 3px;
	margin-left: 1px;
}

#nanchor li a:link, #nanchor li a:visited {
	margin-right: 2px;
	padding: 5px 12px 5px 12px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	background: #d5d5d5;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
	text-decoration: none;
}

#nanchor li a:hover, #nanchor li a:active {
	background: #259bff; /* orig #dfdfdf */
}

#maincol h2 {
}

#maincol h2 a img {
	padding: 2px 0 0 6px;
}

ul.articlist {
	margin: 0px 0px 20px 20px;
}

.articlist li {
	margin-bottom: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	border-bottom: #ececec dotted 1px;
	font-size: 12px;
	background: url(https://57c81b.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mul_blue.gif) no-repeat 0 5px;
}

.articlist span {
	padding-left: 4px;
}

.articlist a:link, .articlist a:visited {
	display: block;
	padding-left: 4px;
	text-decoration: none;
	color: #259bff; /* Blue */
}

.articlist a:visited {
	color: #8e8e8e; /* Red */
}

.articlist a:hover, .articlist a:active {
	background: #e4e4e4;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#maincol .articlist h3 {
	padding: 0;
	font-size: 15px; /* 18px; */
}

a:link.blue, a:visited.blue {
	color: #259bff; /* Blue */
}

/******************** Right Column ********************/

#mrightcol {
	float: right;
	width: 240px;
}

.certs {
	margin: 12px 16px 0px 12px;
	padding: 8px 0 8px 0;
	border-top: #ffde00 solid 8px;
	border-bottom: #f1f1f1 solid 1px;
	overflow: hidden;
}
.yellow {
	border-top: #ffde00 solid 8px; 
}
#mrightcol .certs p {
	float: right;
	width: 124px;
	padding: 1px 0 0 0;
	font-size: 10px;
	line-height: 16px;
}

.certs img {
	float: left;
	width: 82px;
}

.feather {
	margin-bottom: 8px;
	padding: 16px 0px 0px 28px;
}

.tbblogo {
	float: left;
}


/******************** Footer ********************/

#footrule {
	height: 4px;
	background: #f3f3f3;
}

#footlinksouter {
	background: #f0f0f0 url(https://6daa9a.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mfootlinks.gif) repeat-x top;
}

#footinfoouter {
	height: 56px;
	background: #1c1c1c;
}

.footinner {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

ul#footlinks a:link, ul#footlinks a:visited {
	padding: 5px 0 5px 45px;
	display: block;
	width: 166px;
	font-size: 13px;
	color: #6d6d6d;
	text-decoration: none;
	background: url(https://f1f6a2.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mfootlink.gif) no-repeat 18px 4px;
}

ul#footlinks a:hover, ul#footlinks a:active {
	text-decoration: underline;
}

.footinner #footlinks li {
	float: left;
	width: 240px;
	margin-bottom: 3px;
}

.footinner ul {
	width: 960px;
	min-height: 94px;
	padding-top: 12px;
	background: #f0f0f0 url(https://6daa9a.claudeassets.com/20240320045955im_/https://thebirdvet.com/images/mfootlinks.gif) repeat-x top;
}

#fileft {
	float: left;
	display: inline;
	width: 700px;
	padding-left: 20px;
}

#firight {
	float: right;
	display: inline;
	width: 220px;
	padding-right: 20px;
	text-align: right;
}

/******************** Misc ********************/

.preloader {
	position:absolute;
	top:-1000px;
	left:-1000px;
} 

.clearfix {
	overflow: visible;
	width: 99%;
}
/*
     FILE ARCHIVED ON 14:42:57 Jun 07, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:16:46 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.36
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.023
  esindex: 0.006
  cdx.remote: 8.203
  LoadShardBlock: 116.485 (3)
  PetaboxLoader3.datanode: 142.08 (5)
  load_resource: 298.14
  PetaboxLoader3.resolve: 261.558
  loaddict: 22.175
*/